## public Election::addVotesFromJson

### Description    

```php
public Election->addVotesFromJson ( string $input ): int
```

Import votes from a Json source.
    

##### **input:** *```string```*   
Json string input.    


### Return value:   

*(```int```)* Count of new registered vote.


---------------------------------------

### Related method(s)      

* [Election::addVote](../Election%20Class/public%20Election--addVote.md)    
* [Election::parseVotes](../Election%20Class/public%20Election--parseVotes.md)    
* [Election::addCandidatesFromJson](../Election%20Class/public%20Election--addCandidatesFromJson.md)    

---------------------------------------

### Examples and explanation

* **[Manual - Add Vote](https://github.com/julien-boudry/Condorcet/wiki/II-%23-B.-Vote-management-%23-1.-Add-Vote)**    
